python2-qt5-webchannel-5.12.1-2.mga7.i586.rpm


Advertisement

Description

python2-qt5-webchannel - PyQt 5 webchannel

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename python2-qt5-webchannel-5.12.1-2.mga7.i586.rpm
Package name python2-qt5-webchannel
Package version 5.12.1
Package release 2.mga7
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.riverbankcomputing.co.uk/software/pyqt/intro
License GPLv2+
Maintainer -
Download size 19.87 KB
Installed size 41.03 KB
PyQt 5 webchannel.

Alternatives

Package Version Architecture Repository
python2-qt5-webchannel-5.12.1-2.mga7.x86_64.rpm 5.12.1 x86_64 Mageia Core
python2-qt5-webchannel - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5WebChannel.so.5 -
libQt5WebChannel.so.5(Qt_5) -
libc.so.6(GLIBC_2.1.3) -
libpython2.7.so.1.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
python(abi) = 2.7
python2-pyqt5-sip-api(12) >= 12.6
python2-qt5-core = 5.12.1

Provides

Name Value
python-qt5-webchannel = 5.12.1-2.mga7
python2-qt5-webchannel = 5.12.1-2.mga7
python2-qt5-webchannel(x86-32) = 5.12.1-2.mga7

Obsoletes

Name Value
python-qt5-webchannel < 5.10.1-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python2-qt5-webchannel-5.12.1-2.mga7.i586.rpm
Source Package python-qt5-5.12.1-2.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install python2-qt5-webchannel rpm package:
    # dnf install python2-qt5-webchannel

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/0f/c0cbf072bb7224155456395e1c6d2863a0c09f
/usr/lib/python2.7/site-packages/PyQt5/QtWebChannel.so
/usr/share/sip/PyQt5/QtWebChannel/QtWebChannelmod.sip
/usr/share/sip/PyQt5/QtWebChannel/qwebchannel.sip
/usr/share/sip/PyQt5/QtWebChannel/qwebchannelabstracttransport.sip

Changelog

2019-04-01 - umeabot <umeabot> 5.12.1-2.mga7
+ Revision: 1384097
- Qt5 Rebuild
2019-03-22 - daviddavid <daviddavid> 5.12.1-1.mga7
+ Revision: 1379544
- new version: 5.12.1
2019-03-04 - daviddavid <daviddavid> 5.12-4.mga7
+ Revision: 1371272
- revert commit 1367852, as of circle dependencies on python(2,3)-qt5-webengine*
if a new mandatory arch
2019-02-17 - daviddavid <daviddavid> 5.12-3.mga7
+ Revision: 1367852
- add back dependencies on python(2,3)-qt5-webengine*
2019-02-14 - daviddavid <daviddavid> 5.12-2.mga7
+ Revision: 1367025
- python2-qt5-qsci-api can't be a noarch package (as of /usr/lib(64)/ dir)
2019-02-14 - daviddavid <daviddavid> 5.12-1.mga7
+ Revision: 1366867
- new version: 5.12
- enable QtRemoteObjects module
- the QtWebEngine, QtWebEngineCore and QtWebEngineWidgets modules
have been moved to a separate PyQtWebEngine package
2019-01-07 - tv <tv> 5.11.3-2.mga7
+ Revision: 1350560
- rebuild with python 3.7
2019-01-02 - daviddavid <daviddavid> 5.11.3-1.mga7
+ Revision: 1348535
- new version: 5.11.3
2018-09-30 - umeabot <umeabot> 5.11.2-2.mga7
+ Revision: 1312567
- Mageia 7 Mass Rebuild
2018-07-13 - daviddavid <daviddavid> 5.11.2-1.mga7
+ Revision: 1243341
- new version: 5.11.2
- switch to new python{2,3}-pyqt5-sip
- make check for PyQt5.sip module non-fatal

See Also

Package Description
python2-qt5-webengine-5.12.1-2.mga7.i586.rpm PyQt 5 webengine
python2-qt5-webenginecore-5.12.1-2.mga7.i586.rpm PyQt 5 webenginecore
python2-qt5-webenginewidgets-5.12.1-2.mga7.i586.rpm PyQt 5 webenginewidgets
python2-qt5-webkit-5.12.1-2.mga7.i586.rpm PyQt 5 webkit
python2-qt5-webkitwidgets-5.12.1-2.mga7.i586.rpm PyQt 5 webkitwidgets
python2-qt5-websockets-5.12.1-2.mga7.i586.rpm PyQt 5 websockets
python2-qt5-widgets-5.12.1-2.mga7.i586.rpm PyQt 5 widgets
python2-qt5-x11extras-5.12.1-2.mga7.i586.rpm PyQt 5 x11extras
python2-qt5-xml-5.12.1-2.mga7.i586.rpm PyQt 5 xml
python2-qt5-xmlpatterns-5.12.1-2.mga7.i586.rpm PyQt 5 xmlpatterns
python2-qtpy-1.6.0-1.mga7.noarch.rpm Abstraction layer for PyQt5/PyQt4/PySide (Python 2)
python2-queuelib-1.5.0-1.mga7.noarch.rpm Collection of persistent (disk-based) queues
python2-qwt-5.2.0-21.mga7.i586.rpm Python 2 bindings for Qwt (Qt Widgets for Technical applications)
python2-rarfile-3.0-3.mga7.noarch.rpm RAR archive reader for Python 2
python2-rawkit-0.6.0-3.mga7.noarch.rpm CTypes based LibRaw bindings
Advertisement
Advertisement